noinst_LIBRARIES=libbuf.a
libbuf_a_SOURCES=buf_err.c buffer.c
EXTRA_DIST=Makefile.ssl buffer.err buffer.h
INCLUDES=-I$(top_srcdir)/crypto

errors buf_err.c buffer.h: buffer.err
	perl $(top_srcdir)/util/err-ins.pl buffer.err buffer.h
	perl $(top_srcdir)/crypto/err/err_genc.pl buffer.h buf_err.c
